@ECHO OFF
ATTRIB -R *.*
IF EXIST INETCFG.MSG DEL INETCFG.MSG
IF EXIST INETCFG.HLP DEL INETCFG.HLP
IF EXIST CONVINET.MSG DEL CONVINET.MSG
IF EXIST FILTCONV.MSG DEL FILTCONV.MSG
IF EXIST ATCFG.MSG DEL ATCFG.MSG
IF EXIST ATCFG.HLP DEL ATCFG.HLP
IF EXIST TCPCFG.MSG DEL TCPCFG.MSG
IF EXIST TCPCFG.HLP DEL TCPCFG.HLP
IF EXIST IPXCFG.MSG DEL IPXCFG.MSG
IF EXIST IPXCFG.HLP DEL IPXCFG.HLP
IF EXIST SNMP.MSG DEL SNMP.MSG
IF EXIST SNMPLOG.MSG DEL SNMPLOG.MSG
IF EXIST CONLOG.MSG DEL CONLOG.MSG
IF EXIST TUI.MSG DEL TUI.MSG
IF EXIST GENCFG.MSG DEL GENCFG.MSG
IF EXIST GENCFG.HLP DEL GENCFG.HLP
IF EXIST SRTCFG.MSG DEL SRTCFG.MSG
IF EXIST SRTCFG.HLP DEL SRTCFG.HLP
IF EXIST RSPAWN.MSG DEL RSPAWN.MSG
IF EXIST TCPIP.MSG DEL TCPIP.MSG
IF EXIST TCPCON.MSG DEL TCPCON.MSG
IF EXIST TCPCON.HLP DEL TCPCON.HLP
IF EXIST IPTUNNEL.MSG DEL IPTUNNEL.MSG
IF EXIST PING.MSG DEL PING.MSG
IF EXIST PING.HLP DEL PING.HLP
IF EXIST TPING.MSG DEL TPING.MSG
IF EXIST BOOTPFWD.MSG DEL BOOTPFWD.MSG
IF EXIST APPLETLK.MSG DEL APPLETLK.MSG
IF EXIST ADSP.MSG DEL ADSP.MSG
IF EXIST ATCON.MSG DEL ATCON.MSG
IF EXIST ATCON.HLP DEL ATCON.HLP
IF EXIST AURP.MSG DEL AURP.MSG
IF EXIST MACIPXGW.MSG DEL MACIPXGW.MSG
IF EXIST IPXRTR.MSG DEL IPXRTR.MSG
IF EXIST IPXRTRNM.MSG DEL IPXRTRNM.MSG
IF EXIST IPXCON.MSG DEL IPXCON.MSG
IF EXIST IPXCON.HLP DEL IPXCON.HLP
IF EXIST IPXFLT.MSG DEL IPXFLT.MSG
IF EXIST IPXPING.MSG DEL IPXPING.MSG
IF EXIST IPXPING.HLP DEL IPXPING.HLP
IF EXIST FILTCFG.MSG DEL FILTCFG.MSG
IF EXIST FILTCFG.HLP DEL FILTCFG.HLP
IF EXIST FILTSRV.MSG DEL FILTSRV.MSG
IF EXIST BRIDGE.MSG DEL BRIDGE.MSG
IF EXIST PARSER.MSG DEL PARSER.MSG
IF EXIST CSLCNVRT.MSG DEL CSLCNVRT.MSG
IF EXIST INETLIB.MSG DEL INETLIB.MSG
ATTRIB +R *.*




